@media (max-width: 1199px) {
	/* NEWS */
	.news-item.c8 {
		width: 50%;
	}
    .news-item.c8 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c8 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c8 .news-item-container .news-item-description .text{
    }

	.news-item.c4 {
		width: 25%;
	}
    .news-item.c4 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c4 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c4 .news-item-container .news-item-description .text{
		display: none;
    }
}

@media (max-width: 1024px) {
    header .toolbar-logo {
        display: none;
    }
	.vertical-center {
		display: block;
	}
	.horizontal-center-m {
		text-align: center;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	/* HEADER */
    .sticky-navigation {
        opacity: 1;
        display: block;
    }
    header {
        font-size: 15px;
    }
	header .logo {
		text-align: center;
	}
	header .banner {
		text-align: center;
		margin-top: 20px;
	}
    header .banner img {
        float: none;
    }
    header .toolbar-button {
        position: absolute;
        width: auto;
        right: -10px;
    }
    header .toolbar-opened .toolbar-search {
        width: 100%;
    }
    header .toolbar-opened .toolbar-search .search-wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }

    /* HEADERS */
    h1, h2, h3, h4, h5 {
        letter-spacing: 0.01em;
    }
    h2 {
        font-size: 35px;
    }
    h3 {
        font-size: 27px;
    }

    /* MENU */
    .button-main-menu {
        display: block !important;
    }
    header .toolbar-opened .nav-menu {
        margin-left: 30px;
    }

    /* NEWS */
    .news-item.c12 {
        height: 300px;
    }
    .news-item.c12 img {
        width: auto;
        height: 100%;
		width: 100%;
    }
    .news-item.c12 .news-item-container:hover .news-item-description {
        left: 50%;
    }
	.news-item.c12 .news-item-container .news-item-description .text{
        height: 33%;
    }

	.news-item.c8 {
		width: 50%;
	}
    .news-item.c8 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c8 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c8 .news-item-container .news-item-description .text{
    }

	.news-item.c4 {
		width: 25%;
	}
    .news-item.c4 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c4 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c4 .news-item-container .news-item-description .text{
		display: none;
    }
	
	/* ARCHIVE */
	.post-list-information {
		margin-top: 0px;
	}
	.posts-list-text {
		display: none;
	}

    /* POST */
    .post-tags ul li a {
        font-size: 13px;
    }
    .post-support span {
        font-size: 14px;
    }
    .post-information ul.post-categories li a {
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    /* FOOTER */
    footer {
        position: relative;
    }
    footer.collapsed {
        min-height: 300px;
        height: auto;
    }
    footer .click-panel {
        display: none;
    }
    footer.collapsed h2 {
        margin-top: 20px;
        font-size: 30px;
        text-align: left;
    }
    .scroll-top {
        bottom: 28px;
    }

	/* NEWS */
	.news-item.c4 {
		width: 50%;
	}
    .news-item.c4 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c4 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c4 .news-item-container .news-item-description .text{
		display: none;
    }

    /* MENU */
    header .toolbar-opened .nav-menu {
        float: left;
        text-transform: uppercase;
        margin-top: 14px;
        display: inline;
        width: 85%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
	html {
        font-size: 90%;
    }
}

@media (max-width: 767px) {
    html, body {
        font-size: 17px;
        line-height: 24px;
    }

    /* POST */
    .post-content {
        line-height: 24px;
    }

    /* NEWS */
    .news-item.c12 {
        height: 300px;
    }
    .news-item.c12 img {
        width: auto;
        height: 100%;
    }
    .news-item.c12 .news-item-container .news-item-description {
        width: 75%;
    }
    .news-item.c12 .news-item-container:hover .news-item-description {
        left: 25%;
    }

	.news-item.c8 {
		width: 100%;
	}
    .news-item.c8 .news-item-container .news-item-description {
        width: 50%;
    }
    .news-item.c8 .news-item-container:hover .news-item-description {
        left: 50%;
    }
    .news-item.c8 .news-item-container .news-item-description .text{
    }

	.news-item.c4 {
		width: 50%;
	}
    .news-item.c4 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c4 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c4 .news-item-container .news-item-description .text{
    }	

	/* ARCHIVE */
	.post-list-information {
		margin-top: 10px;
	}	
	.posts-list-text {
		display: block;
	}
}

@media (max-width: 480px) {
	/* COMMON */
	.col-xxs {
      display:block;
      float:none;
      width: 100%
   }

    /* FOOTER */
    .scroll-top {
        width: 100%;
        bottom: 0px;
        right: 0px;
        left: 0px;

        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
    }
    .scroll-top i.simple {
        left: 50%;
    }
    .scroll-top i.hover {
        left: 50%;
    }

	/* HEADER */
	header .categories ul.categories-list li {
		float: none;
		text-align: center;
		margin-right: 0px;
        margin-bottom: 10px;
	}
    header .categories ul.categories-list > li .submenu-container {
        position: relative;
        visibility: visible;
        opacity: 0.7;
        background-color: transparent;
    }
    header .categories ul.categories-list > li:hover > .submenu-container {
        opacity: 0.7;
    }
    header .categories ul.categories-list > li .submenu-container .col-md-12 {
        padding: 0px;
        margin-left: -30px;
        margin-right: -30px;
        background-color: #cdcdcd;
    }
    header .categories ul.categories-list ul.sub-categories-list {
        padding-bottom: 3px;
    }
    header .categories ul.categories-list ul.sub-categories-list > li {
        float: none;
        text-align: center;
        display: block;
        margin-right: 0px;
    }
    header .categories ul.categories-list ul.sub-categories-list > li a {
        color: #171717;
    }
    header .categories ul.categories-list ul.sub-categories-list > li a:hover,
    header .categories ul.categories-list ul.sub-categories-list > li a:focus {
        color: #8e0000;
    }

    /* NEWS */
    .news-item.c12 {
        height: 300px;
    }
    .news-item.c12 img {
        width: auto;
        height: 100%;
    }
    .news-item.c12 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c12 .news-item-container:hover .news-item-description {
        left: 0px;
    }

    .news-item.c8 {
		width: 100%;
	}
    .news-item.c8 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c8 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c8 .news-item-container .news-item-description .text{
    }

	.news-item.c4 {
		width: 100%;
	}
    .news-item.c4 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c4 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c4 .news-item-container .news-item-description .text{
    }

    /* MAIN MENU */
    header .toolbar-opened .nav-menu {
        width: 100%;
    }
    header .toolbar-opened .nav-menu .nav-menu-item {
        float: none;
        text-align: center;
        display: block;
        margin-left: 0px;
        margin-bottom: 10px;
    }
    .nav-submenu .nav-submenu-item {
        text-align: center;
        margin-bottom: 10px;
    }
	
	/* ARCHIVE */	
	.posts-list-text {
		display: block;
	}
}

@media (max-width: 320px) {
	html {
        font-size: 60.5%;
    }

    /* NEWS */
    .news-item.c12 {
        height: 200px;
    }
    .news-item.c12 img {
        width: auto;
        height: 100%;
    }
    .news-item.c12 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c12 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c12 .news-item-container .news-item-description .text {
        display: none;
    }

    .news-item.c6 {
        width: 100%;
        height: 200px;
    }
    .news-item.c6 img {
        width: auto;
        height: 100%;
    }
    .news-item.c6 .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c6 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c6 .news-item-container .news-item-description .text {
        display: none;
    }

    .news-item.c6.square img {
        width: 100%;
        height: auto;
    }
    .news-item.c6.square .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c6.square .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c6.square .news-item-container .news-item-description .text {
        display: none;
    }

    .news-item.c3 {
        width: 100%;
        height: 200px;
    }
    .news-item.c3 .news-item-container .news-item-description {
        height: 100%;
    }
    .news-item.c3 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .news-item.c3 .news-item-container .news-item-description .text{
        display: none;
    }

    .news-item.c3.square .news-item-container .news-item-description {
        width: 100%;
    }
    .news-item.c3.square .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .news-item.c3.square .news-item-container .news-item-description .text{
        display: none;
    }
	
	/* NEWS BIG VARIANT */
	.big .news-item.c12 {
		width: 100%;
        height: 266px;
    }
    .big .news-item.c12 img {
        width: auto;
        height: 100%;
		width: 100%;
    }
    .big .news-item.c12 .news-item-container .news-item-description {
        width: 100%;
    }
	.big .news-item.c12 .news-item-container:hover .news-item-description {
        left: 0%;
    }
	.big .news-item.c12 .news-item-container .news-item-description .text{
        height: 33%;
    }
	
	.big .news-item.c6 {
		width: 100%;
		height: 266px;
	}
	.big .news-item.c6 img {
		width: 100%;
	}
	.big .news-item.c6 .news-item-container .news-item-description {
        width: 100%;
    }
    .big .news-item.c6 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .big .news-item.c6 .news-item-container .news-item-description .text{
       display: none;
    }

    .big .news-item.c6.square .news-item-container .news-item-description {
        width: 100%;
    }
    .big .news-item.c6.square .news-item-container:hover .news-item-description {
        left: 0%;
    }
    .big .news-item.c6.square .news-item-container .news-item-description .text{
        display: none;
    }

	.big .news-item.c3  {
		width: 100%;
		height: 266px;
	}
	.big .news-item.c3 img {
		width: 100%;
	}
    .big .news-item.c3 .news-item-container .news-item-description {
        height: 100%;
    }
    .big .news-item.c3 .news-item-container:hover .news-item-description {
        top: 0px;
    }
	.big .news-item.c3 .news-item-container .news-item-description .text{
        display: none;
    }
	
    .big .news-item.c3.square .news-item-container .news-item-description {
        height: 100%;
    }
    .big .news-item.c3.square .news-item-container:hover .news-item-description {
        top: 0px;
    }    
	.big .news-item.c3.square .news-item-container .news-item-description .text{
        display: none;
    }
	
	/* NEWS MIDDLE VARIANT */
	.middle .news-item.c12 {
        height: 200px;
    }
    .middle .news-item.c12 img {
        width: auto;
        height: 100%;
    }
    .middle .news-item.c12 .news-item-container .news-item-description {
        width: 100%;
    }
    .middle .news-item.c12 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .middle .news-item.c12 .news-item-container .news-item-description .text {
        display: none;
    }

    .middle .news-item.c6 {
        width: 100%;
        height: 200px;
    }
    .middle .news-item.c6 img {
        width: auto;
        height: 100%;
    }
    .middle .news-item.c6 .news-item-container .news-item-description {
        width: 100%;
    }
    .middle .news-item.c6 .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .middle .news-item.c6 .news-item-container .news-item-description .text {
        display: none;
    }

    .middle .news-item.c6.square img {
        width: 100%;
        height: auto;
    }
    .middle .news-item.c6.square .news-item-container .news-item-description {
        width: 100%;
    }
    .middle .news-item.c6.square .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .middle .news-item.c6.square .news-item-container .news-item-description .text {
        display: none;
    }

    .middle .news-item.c3 {
        width: 100%;
        height: 200px;
    }
    .middle .news-item.c3 .news-item-container .news-item-description {
        height: 100%;
    }
    .middle .news-item.c3 .news-item-container:hover .news-item-description {
        top: 0px;
    }
    .middle .news-item.c3 .news-item-container .news-item-description .text{
        display: none;
    }

    .middle .news-item.c3.square .news-item-container .news-item-description {
        width: 100%;
    }
    .middle .news-item.c3.square .news-item-container:hover .news-item-description {
        left: 0px;
    }
    .middle .news-item.c3.square .news-item-container .news-item-description .text{
        display: none;
    }
	
	/* ARCHIVE */	
	.posts-list-text {
		display: block;
	}
}

@media (min-width: 320px) and (max-width: 640px) and  (orientation: landscape) {
}